<?php
/**
*
* common [English]
*
* @package language Info Boxes
* @version $Id$ 1.0.1
* @copyright (c) 2005 phpBB Group
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//
// General
$lang = array_merge($lang, array(
	'ACP_INFO_BOX_SETTINGS'		=> 'Acp Info Box Settings',
	'ALL_WAYS'					=> 'All The time',
	'BACKGROUND_COLOR'			=> 'Background Colour:',
	'BACKGROUND_COLOR_TWO'		=> 'You can either enter a custom colour or use the Colour swatch link',
	'BACKGROUND_COLOR_EXPLAIN'	=> 'If using a #hexadecimal color code do not enter the character # only use the numbers for the colour ',	
	'BORDER_COLOR'				=> 'Border Colour:',
	'DISABLE_INFO_BOX'			=> 'Disable info box:',
	'DISPLAY_INDEX'				=> 'Display only on index page',
	'DISPLAYS_UNTIL'			=> 'Displays Untill',
	'DELETE'					=> 'Delete',
	'DELETE_INFO_BOXES'			=> 'Are you Sure You wish to Delete this Info Boxes page ?',	
	'ENABLE_INFO_BOX_ADVANCED'	=> 'Enable Info Boxes',
	'ENABLE_INFO_BOX_ARCHIVE_LIMIT'		=> 'Enable Info Box Archive Limit',
	'EDIT'						=> 'Edit',
	'INFO_BOX_ARCHIVE_LIMIT_EXPLAIN'	=> 'Changing the value want take effect untill a new Info Box is Created.',
	'INFO_BOX_ARCHIVE_LIMIT'	=> 'Amount of Info Boxes to Keep in the archive',
	'INFO_BOXES'				=> 'Info Boxes',
	'INFO_BOX_IMAGE'			=> 'Info Box Image',
	'INFO_BOX_PATH'				=> 'Info Box Image Storage Path',
	'INFO_BOX_PATH_EXPLAIN'		=> 'Path under your phpBB root directory, e.g. <samp>images/info_boxes</samp>',
	'INFO_NO_MESSAGE'			=> 'You must Leave a Message!',
	'INFO_NO_TITLE'				=> 'You must Enter a Title!',
	'INFO_BOXES_DISABLED'		=> 'Info Boxes has been disabled',
	'INFO_BOXES_DELETED'		=> 'This Info Boxes was succesfully Deleted.',	
	'LOG_INFO_BOXES_DELETED'	=> '<strong>Deleted Info Box <br />&raquo; %1s</strong>',
	'NO_AUTH_INFO'				=> 'You do not have access to this area!!',
	'NO_IMAGE'					=> 'No Image Selected',

	'PAGE_NAME'					=> 'Info Boxes',
	'PAGE_NAME_R'				=> 'Info Boxes Archive',
	'PAGE'						=> 'Page',
	'PAGE_CREATED'				=> 'Page created Succesfully',
	'PAGE_UPDATED'				=> 'Page Updated Successfully!',
	'RETURN_INFO_BOXES'			=> 'Return to Info Boxes',	
	'SELECT_IMAGE'				=> '-- Select Image --',
	'STICK_INFO'				=> 'Display Until:',
	'STICK_INFO_EXPLAIN'		=> 'Enter 0 or Leave blank for a never ending Info Box. Please note that this number is relative to the date of the Info Box.',
	'TITLE'						=> 'Title:',	
	'TOTAL_INFO_BOXES'			=> 'Total Info Boxes:',
	'RETURN_INDEX_PAGE'			=> 'Return to Index Page',

	'WHY'						=> 'Explain',
));

// Adding the permissions
$lang = array_merge($lang, array(
	'acl_u_info_box_adv'		=> array('lang' => 'Can View Info Boxes', 'cat' => 'misc'),
));

// Install
$lang = array_merge($lang, array(
	'INSTALL_INFO_BOXES_ADV'			=> 'Install Info Boxes Advanced',
	'INSTALL_INFO_BOXES_ADV_CONFIRM'	=> 'Are you ready to install the Info Boxes Advanced?',
	'INFO_BOXES_ADV'					=> 'Info Boxes Advanced',
	'INFO_BOXES_ADV_EXPLAIN'			=> 'Install Info Boxes Advanced database changes with UMIL auto method.',
	'UNINSTALL_INFO_BOXES_ADV'			=> 'Uninstall Info Boxes',
	'UNINSTALL_INFO_BOXES_ADV_CONFIRM'	=> 'Are you ready to uninstall the Info Boxes Advanced. All settings and data saved by this mod will be removed!',
	'UPDATE_INFO_BOXES_ADV'				=> 'Update Info Boxes Advanced',
	'UPDATE_INFO_BOXES_ADV_CONFIRM'		=> 'Are you ready to update the Info Boxes Advanced ?',
));
?>